## rust-enumset 1.0.12

=== debian/changelog ===
rust-enumset (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package enumset 1.0.12 from crates.io using debcargo 2.6.0 (Closes: #1025007)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Dec 2022 10:56:40 +0000

rust-enumset (1.0.11-1) unstable; urgency=medium

  * Package enumset 1.0.11 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 19 Sep 2022 20:56:54 +0200
