=== debian/control ===
Source: rust-enumset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumset-derive-0.6+default-dev (>= 0.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumset
X-Cargo-Crate: enumset
Rules-Requires-Root: no

Package: librust-enumset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumset-derive-0.6+default-dev (>= 0.6.1-~~),
 librust-enumset-derive-0.6+proc-macro-crate-dev (>= 0.6.1-~~),
 librust-enumset-derive-0.6+serde-dev (>= 0.6.1-~~),
 librust-serde-1-dev
Provides:
 librust-enumset+alloc-dev (= ${binary:Version}),
 librust-enumset+default-dev (= ${binary:Version}),
 librust-enumset+serde-dev (= ${binary:Version}),
 librust-enumset+serde2-dev (= ${binary:Version}),
 librust-enumset+std-dev (= ${binary:Version}),
 librust-enumset-1-dev (= ${binary:Version}),
 librust-enumset-1+alloc-dev (= ${binary:Version}),
 librust-enumset-1+default-dev (= ${binary:Version}),
 librust-enumset-1+serde-dev (= ${binary:Version}),
 librust-enumset-1+serde2-dev (= ${binary:Version}),
 librust-enumset-1+std-dev (= ${binary:Version}),
 librust-enumset-1.0-dev (= ${binary:Version}),
 librust-enumset-1.0+alloc-dev (= ${binary:Version}),
 librust-enumset-1.0+default-dev (= ${binary:Version}),
 librust-enumset-1.0+serde-dev (= ${binary:Version}),
 librust-enumset-1.0+serde2-dev (= ${binary:Version}),
 librust-enumset-1.0+std-dev (= ${binary:Version}),
 librust-enumset-1.0.12-dev (= ${binary:Version}),
 librust-enumset-1.0.12+alloc-dev (= ${binary:Version}),
 librust-enumset-1.0.12+default-dev (= ${binary:Version}),
 librust-enumset-1.0.12+serde-dev (= ${binary:Version}),
 librust-enumset-1.0.12+serde2-dev (= ${binary:Version}),
 librust-enumset-1.0.12+std-dev (= ${binary:Version})
Description: Creating compact sets of enums - Rust source code
 This package contains the source for the Rust enumset crate, packaged by
 debcargo for use with cargo and dh-cargo.
