## rust-enumset 1.1.5

=== debian/changelog ===
rust-enumset (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package enumset 1.1.5 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 01:43:35 +0000
