=== debian/control ===
Source: rust-enumset
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumset-derive-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumset
Homepage: https://github.com/Lymia/enumset
X-Cargo-Crate: enumset
Rules-Requires-Root: no

Package: librust-enumset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumset-derive-0.10+default-dev,
 librust-enumset-derive-0.10+proc-macro-crate-dev,
 librust-enumset-derive-0.10+serde-dev,
 librust-enumset-derive-0.10+std-deprecation-warning-dev,
 librust-serde-1-dev
Provides:
 librust-enumset+alloc-dev (= ${binary:Version}),
 librust-enumset+default-dev (= ${binary:Version}),
 librust-enumset+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset+serde-dev (= ${binary:Version}),
 librust-enumset+serde2-dev (= ${binary:Version}),
 librust-enumset+std-dev (= ${binary:Version}),
 librust-enumset-1-dev (= ${binary:Version}),
 librust-enumset-1+alloc-dev (= ${binary:Version}),
 librust-enumset-1+default-dev (= ${binary:Version}),
 librust-enumset-1+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-1+serde-dev (= ${binary:Version}),
 librust-enumset-1+serde2-dev (= ${binary:Version}),
 librust-enumset-1+std-dev (= ${binary:Version}),
 librust-enumset-1.1-dev (= ${binary:Version}),
 librust-enumset-1.1+alloc-dev (= ${binary:Version}),
 librust-enumset-1.1+default-dev (= ${binary:Version}),
 librust-enumset-1.1+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-1.1+serde-dev (= ${binary:Version}),
 librust-enumset-1.1+serde2-dev (= ${binary:Version}),
 librust-enumset-1.1+std-dev (= ${binary:Version}),
 librust-enumset-1.1.5-dev (= ${binary:Version}),
 librust-enumset-1.1.5+alloc-dev (= ${binary:Version}),
 librust-enumset-1.1.5+default-dev (= ${binary:Version}),
 librust-enumset-1.1.5+proc-macro-crate-dev (= ${binary:Version}),
 librust-enumset-1.1.5+serde-dev (= ${binary:Version}),
 librust-enumset-1.1.5+serde2-dev (= ${binary:Version}),
 librust-enumset-1.1.5+std-dev (= ${binary:Version})
Description: Creating compact sets of enums - Rust source code
 Source code for Debianized Rust crate "enumset"
