=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --all-features
Features: test-name=rust-enumset:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-enumset-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets
Features: test-name=librust-enumset-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features --features proc-macro-crate
Features: test-name=librust-enumset-dev:proc-macro-crate
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features --features serde
Features: test-name=librust-enumset-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features --features serde2
Features: test-name=librust-enumset-dev:serde2
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features --features std
Features: test-name=librust-enumset-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumset 1.1.5 --all-targets --no-default-features
Features: test-name=librust-enumset-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
